Subject: FW: Audit
From: Deeksha Dadu <[email-masked]>
To: Shakeel Ahmad Hajam <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>, Arjun LSM AJ <[email-masked]>, "[email-masked]" <[email-masked]>, Apoorv Joshi <[email-masked]>, Anush Saxena <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Tue, 20 Aug 2019 07:40:40 +0000

Hi guys,

Please check your audits. Guys, these are the simplest processes so why is it that I am still seeing basic mistakes in these? I need all the chats to be flawlessly handled in these smaller processes please.

Agent : Ahmad

Feedback : Customer interested in buying a used car, but they prefer to pay by cheque and on monthly basis. Though agent advise to call our reservation team to check for the available used car on sales, we could have collect the leads and escalate to sales team via jotform

Ahmad

Hello, would you like to talk about our products?

Hi, Welcome to Al Muftah Rent a Car! How can I assist you today?

hi

i want to buy used car but will deposit cheque with your company and will be getting the money monthly

Ahmad

Please allow me a moment to check

hi

ok

Ahmad

I'm very sorry but, I'm not able to assist with this request. Please contact our reservation line by phone at: 974-7063-44339, and a representative will be happy to help you.

hi

ok

Ahmad

Is there anything else I can help you with today?

hi

no

Ahmad

It was nice talking to you. Have a great day, goodbye!

Ahmad closed the chat.

——

Agent : Bharat

Feedback : Customer interested in a tour of Estonia, Latvia and Lithuania in July 2020 for 2 people. Agent correctly collect the leads and escalate to our sales team.
However, please avoid asking a question when customer already share us an info. IN this case, customer says 2 Australian looking for a tour at the very beginning and agent ask how many members would be traveling.

Bryan

Hello, can I help you plan your upcoming vacation?

Client

hi Bryan

Bryan

Hello!

How may I assist you today?

Client

we are 2 Australians looking to come on a tour of Estonia, Latvia and Lithuania in July 2020

Bryan

Sure, we are spcialized in planning customized tours based on your budget, preferences and interests. Also you can plan your own customized tour according to your choice of itineraries.

Client

most tour companies i have found so far have dates starting on Sat 11th and 25th of july . we have time constraints needing to be in Hamburg by 29th so really needed to start the tour on the third week.

does your company have set start dates?

Bryan

Oh that's great. It will not be a pronlem. You can plan your own tour including everything in it like for example date, which you can pick according to your requirement.

I can have an expert vacation planner get in touch with you with some options. May I know your first and last name, email and phone number that ?

Client

sure. my name is Katherine Crook, [email-masked]

best to contact via email but my australian cell number is +61403678562

Bryan

Katherine thank you so much for sharing your details with us.

We really appreciate your interest in our services

Could you please also confirm how many members would there be in the travel group? Please do specify if there are children travelling with you.

Client

just 2 adults

no children! haha

Bryan

Sure! thank you so much.

Please expect a follow up from our team shortly Katherine.

Thank you so much for sharing your precious time with us.

Client

thanks Bryan

Bryan

It was a pleasure to talk with you.

I hope you have a great day ahead.

Client

you too!

Client left the chat

—————

Agent : Kae

Feedback : Customer interested in MOR hosted server. Though agent share the pricing list of our available colocation, customer was actually looking for dedicated server

Kaeiara

Hello, would you like to talk about our services?

Visitor

Hello

i need MOR hosted server

Kaeiara

Hi there

Visitor

500 cc

price Please

Kaeiara

You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

Visitor left the chat.

From: Vodka Bunny!! <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 20 August 2019 at 11:15 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audit

Hi Mam,

Sorry forgot to forward the report yesterday. Here they are the audits from 17th - 18th Aug. (had my week off on 18th Aug)

Today's report will be forwarded later.

Thanks
Rama